import { jsx } from "react/jsx-runtime";
import { TokenBTA as TokenBTA$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenBTA = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "BTA", "data-name": "TokenBTA", ...props, children: /* @__PURE__ */ jsx(TokenBTA$1, { variant }) });
  }
);
TokenBTA.displayName = "TokenBTA";
Object.assign(TokenBTA, { isGdsIcon: true });
export {
  TokenBTA
};
